GCLOUD_APP_SERVICES_DESCRIBE(1)

NAME

gcloud app services describe - display all data about an existing service

SYNOPSIS

gcloud app services describe SERVICE [GLOBAL-FLAG ...]

DESCRIPTION
Display all data about an existing service.

POSITIONAL ARGUMENTS

    SERVICE
        The service to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To show all the data about service s1, run
    $ gcloud app services describe s1